  <!-- Terminal -->
  <!-- <div class="terminal" containerContentFocus #contentFocusMe="content-focus" (click)="contentFocusMe.toggle()">
    <pre >Click me for test lib.</pre>
</div> -->
<!-- <div style="align-items: center;"> -->
<div >
  <h1>Installation</h1>

<h2>NPM 5</h2>
<div class="terminal">
  <pre >npm install container-content-focus </pre>
</div>

<h2>Yarn</h2>
<div class="terminal">
  <pre >yarn add container-content-focus </pre>
</div>

<br>

<div>
<h2>Config</h2>
  <span>
    <p>ContainerContentFocusModule</p>
    <img src="assets/images/code-config.png" alt="">
      <!-- @NgModule({
        imports: [
      
          ContainerContentFocusModule
        ]
      }) -->
   <!-- {{_code_config}} -->
  </span>
</div>


<div class="terminal"  *ngFor="let item of items; last as last" [attr.ready]="last ? false : true" group='group1' id="{{item}}"
containerContentFocus #contentFocusMe="content-focus" (click)="contentFocusMe.toggle()">
  <pre >Click me for test lib.({{item}}) {{last}}</pre>
</div>

<div class="terminal"  *ngFor="let item of items; last as last" [attr.ready]="last ? false : true" group='group2' id="nn{{item}}"
containerContentFocus #contentFocusMe="content-focus" (click)="contentFocusMe.toggle()">
  <pre >Click me for test lib.({{item}}) {{last}}</pre>
</div>

<!-- <button (click)="contentFocusMe.toggle()">xxx</button> -->
<button (click)="testClick()">testClick()</button>
<button (click)="testClick2()">testClick2()</button>

</div>